sonar.projectKey=kalkelaxmi
sonar.projectName=Spring Project
sonar.projectVersion=1.0
sonar.host.url=https://sonarcloud.io
sonar.organization=kalkelaxmi

#Path to source directory
sonar.sources=src/main/java
sonar.sourceEncoding=UTF-8
sonar.language=java
sonar.java.binaries=.
